İçeriğe atla

MediaWiki:Gadget-PortableInfoboxScrollArrows.css

Deltarune Wiki sitesinden

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
.pi-item, .pi-media-collection {
	position: relative;
}

.pi-media-collection-icon-left.show,
.pi-media-collection-icon-right.show {
	/* <nowiki> */
	--icon-chevron-down: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' stroke-width='2' stroke='currentColor' fill='none' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath stroke='none' d='M0 0h24v24H0z' fill='none'%3E%3C/path%3E%3Cpath d='M6 9l6 6l6 -6'%3E%3C/path%3E%3C/svg%3E");
	/* </nowiki> */
	display: block;
	height: 40px;
	position: absolute;
	background: linear-gradient(0deg, var(--color-base), rgba(var(--color-base--rgb), 0.1)), var(--icon-chevron-down);
	background-size: cover;
	background-repeat: no-repeat;
	top: 0;
	width: 40px;
	z-index: 102;
}

.pi-media-collection-icon-left.show::before {
	display: block;
}

.pi-media-collection-icon-left.show {
	left: 0;
	transform: rotate(90deg);
}
.pi-media-collection-icon-right.show {
	right: 0;
	transform: rotate(270deg);
	z-index: 102;
}
Konu ekle